body{height:100%; width:100%; margin:0; padding:0; background-color:#d4dad6;  color:#000; font-size:14px; overflow-x:hidden; font-family: 'Raleway', sans-serif;}
html{height:100%; width:100%; -webkit-tap-highlight-color: rgba(201, 224, 253, 0); overflow-x:hidden;}
a img{border:none;}
a{outline:none; text-decoration:none}
img.map, map area, input, textarea{
    outline: none;
}
ul{list-style:none; margin:0; padding:0;}
a, a:link, a:active, a:visited, .bt{-webkit-transition: all 0.20s ease-out; -moz-transition: all 0.20s ease-out; -o-transition: all 0.20s ease-out; transition: all 0.20s ease-out; outline: none;}
.desktop{display:block;}
.mobile{display:none;}

.disclaimer, .startvideo{width:100%;  height:100%; background: rgba(0, 0, 0, 0.5); position:fixed; overflow:auto; top:0; left:0; z-index:1; display:block;}
.disclaimerbox{width:88%; max-width:1000px; padding:40px 6%; height:auto; float:left; position:absolute; top:50%; left:50%;  transform:translate(-50%, -50%);
 background:url(../images/disc-bg.png); background-size:100% 100%; }
.disclaimerbox p{color:#606060; font-size:13px; font-weight:500; line-height:19px; text-align:justify; margin:0 0 10px 0;}
.disclaimerbox a{color:#1732fc; font-size:15px; text-decoration:none; font-weight:700;}
.disclaimerbox a:hover{color:#e6282b;}
.disclaimerbox .close{position:absolute; right:3.5%; top:40px; cursor:pointer;}

.startvideobox{width:90%; max-width:500px; height:auto; float:left; position:absolute; top:50%; left:50%;  transform:translate(-50%, -50%);}
.startvideobox img{width:100%;}
.startvideobox .close{position:absolute; right:10px; top:10px; cursor:pointer; width:23px;}


.content{width:100%; height:100%; background-color:#d3dad6; position:relative;}
.content img{width:100%; height:auto;}
.videoDiv{width:100%;  height:100%; background: rgba(0, 0, 0, 0.5); position:fixed; overflow:auto; top:0; left:0; z-index:1; display:none; }
.videobox{width:90%; max-width:1000px; height:auto; float:left; position:absolute; top:50%; left:50%;  
transform:translate(-50%, -50%);}
.imgagebox{position:absolute; top:25%; height:auto; float:left; padding:0px 80px}
.imgagebox img{width:20%; margin:15px 50px }
.videobox .close{position:absolute; right:10px; top:10px; cursor:pointer; width:23px;}

.videoDiv .closebt{position:fixed; top:0%; right:0%; background:url(../images/closebt.png) no-repeat; background-size:cover; width:50px; height:50px;}


.thankyou{width:100%;  height:100%; background: rgba(0, 0, 0, 0.8); position:absolute; top:0; left:0; z-index:1; display:none;}
.thankyoubox{width:400px; height:139px; position:absolute; top:50%; left:50%; margin:-70px 0 0 -200px; text-align:center; background:url(../images/thankyou-bg.png); background-size:cover;}
.thankyoubox p{font-size:40px; color:#293895; font-weight:800; text-transform:uppercase; line-height:130px; position:relative;}
.thankyoubox p a{position:absolute; right:10px; top:10px; line-height:0; }
.thankyoubox p a img{width:20px;}

.bg{background:url(../images/contact-bg.jpg) no-repeat bottom right #f2e0ee; background-size:100% auto;  width:100%;}
.container{max-width:1600px;}
.leftDiv{position:relative;}
header{padding:40px 30px 30px 0; width:100%; display:block;}
.row.bluebg{background-color:#b455a0; height:40px; line-height:40px; position:relative;}
.logo-twinrab{position:absolute; top:30px; width:100%; max-width:412px;}
.rightDiv h3{font-size:25px; color:#FFF; font-weight:600; line-height:40px; margin:0;}
.rightDiv h3 a{font-size:14px; float:right; color:#fff; font-weight:normal; text-decoration:none; margin-right:20px; position:relative; top:-8px;}
.rightDiv h3 a:hover{color:#8f9fff;}
.rightDiv h3 a img{max-width:58px; height:auto; vertical-align:middle; margin-left:10px;}
.rightDiv h3 a span{font-size:22px;}

.rightDiv h4{font-size:26px; color:#b455a0; font-weight:500; margin:30px 0;}
.rightDiv label{font-weight:600; font-size:15px; color:#424242; margin:0;}
.rightDiv input[type=text],.rightDiv input[type=number], .rightDiv textarea{border:1px solid #b4b6b7; width:100%; padding:0 10px; height:35px; color:#293895; font-weight:600; font-size:16px; line-height:35px; margin-bottom:15px;}
.rightDiv textarea{height:100px; resize:none; line-height:22px; margin-bottom:0;}
.mandatory{color:#e6282b; font-size:12px; font-weight:600; line-height:12px;}
.bt{border:none; background-color:#b455a0; text-transform:uppercase; font-weight:600; margin:0; padding:0 13px; line-height:28px; font-size:20px; color:#fff;}
.bt:hover{background-color:#293895;}

.calltext{color:#b455a0; text-transform:uppercase; font-size:25px; font-weight:800; margin-top:30px;}
.calltext img{display:inline-block; margin-right:10px; vertical-align:middle;  margin-top:-5px}
.calltext p{margin:15px 0 0 0; padding:0;}
.calltext a{color:#424242; font-weight:500; font-size:22px; text-transform:none; text-decoration:none; display:inline-block; padding:0 20px; line-height:35px; border:1px solid #293895; border-radius:18px;}
.calltext a:hover{border:1px solid #293895; background-color:#293895; color:#FFF}
.rightDiv input[type=text].error,.rightDiv input[type=number].error, .rightDiv textarea.error{border:1px solid #e6282b;}
label.error{border:0px solid #e6282b; color:#e6282b; top:-13px; position:relative; font-size:12px;}
footer{margin-top:140px; padding-bottom:15px;}
footer img{width:20%; max-width:99px; float:right; cursor:pointer;}
@media screen and (width: 1024px){
	footer{margin-top:140px; padding-bottom:10px;}
	.imgagebox img{margin:15px 45px; }
	}
@media screen and (width: 992px), screen and (orientation: portrait){
	.imgagebox img{margin:15px 46px}
	}	
	
@media screen and (width: 991px), screen and (orientation: portrait){
	.imgagebox img{margin:15px 46px}
	}	

@media screen and (width: 930px), screen and (orientation: portrait){
	.imgagebox img{margin:15px 43px}
	}	

@media screen and (width: 875px), screen and (orientation: portrait){
	.imgagebox img{margin:15px 40px}
	}	
@media screen and (width: 850px), screen and (orientation: portrait){
	.imgagebox img{margin:15px 38px}
	}			
		
	
@media screen and (max-width: 800px), screen and (orientation: portrait) {
	.desktop{display:none;}
	.mobile{display:block;}
	.bg{background:url(../images/contact-mobile-bg.jpg) no-repeat bottom right #f2e0ee; background-size:100% auto;  width:100%; }
	.rightDiv, .col-10, .width100 div{width:100% !important; max-width:100% !important; flex:100%;}
	header{padding:40px 0; width:100%; display:block;}
	header img{width:80%;}
	.rightDiv h3{margin-left:8%;}
	.rightDiv h3 a{margin-right:8%;}
	.width100, .width100-50{width:84% !important; max-width:84% !important; flex:100%; margin:0 auto}
	.col-6, .col-12{margin:0; padding:0;}
	footer{margin-top:40%; padding-bottom:6%;}
footer img{float:left; margin-left:35%; }
.imgagebox{padding:0px 70px}
.imgagebox img{margin:15px 36px}

	
}

@media screen and (max-width: 768px), screen and (orientation: portrait) {
.imgagebox{padding:0px 60px}

	
}

@media screen and (max-width: 659px){
.imgagebox img {margin: 8px 30px;}
}

@media screen and (max-width: 640px), screen and (orientation: portrait){
	.rightDiv h4{font-size:20px;}
	.width100-50{margin-top:50px; margin-bottom:50px;}
	.calltext{font-size:20px;}
	.calltext a{font-size:20px; padding:0 10px; }
	.disclaimerbox{padding:45px 6% 20px 6%; background:url(../images/disc-bg-mobile.png);  background-size:100% 100%; }
	.disclaimerbox p{font-size:12px; line-height:14px;}
	.disclaimerbox .close{top:15px; right:6%;}
	.imgagebox{padding:0px 10px}
	.imgagebox img{margin:8px 41px; width:18%}
}



@media screen and (max-width: 630px){
.imgagebox img {margin: 8px 39px;}
}


@media screen and (max-width: 600px){
.imgagebox img {margin: 8px 36px;}
	
	
}

@media screen and (max-width: 480px), screen and (orientation: portrait){
	
	.rightDiv h3{font-size:18px; margin-left:2%;}
	.rightDiv h3 a{font-size:12px; margin-right:2%; margin-top:5px;}
	.rightDiv h3 a img{width:30px; margin-top:-2px;}
	.rightDiv h4{font-size:14px;}
	.width100, .width100-50{width:90% !important; max-width:90% !important; flex:100%; margin:0 auto}
	.width100-50{margin-top:50px; margin-bottom:50px;}
	.width100-50 div{width:100% !important; max-width:100% !important; flex:100%; margin-bottom:30px;}
	.calltext a{font-size:20px; padding:0 20px; }
	
	.thankyoubox{width:300px; height:105px;  margin:-52px 0 0 -150px; }
.thankyoubox p{font-size:30px; color:#293895; font-weight:800; text-transform:uppercase; line-height:105px; position:relative;}
footer{margin-top:100px; padding-bottom:15px;}
.imgagebox img {margin: 8px 29px;}
	
	
}


@media screen and (max-width: 440px){
.imgagebox img {margin: 8px 26px;}
}

@media screen and (max-width: 360px){
.imgagebox img {margin: 5px 22px;}
}


@media screen and (max-width: 340px){
.imgagebox img {margin: 5px 19px;}
}

@media screen and (max-width: 320px){
.imgagebox img {margin: 4px 19px;}
	
	
}

